The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 802 - File: showthread.php PHP 7.2.24-0ubuntu0.18.04.1 (Linux)
File Line Function
/showthread.php 802 errorHandler->error



Current time: 11-20-2019, 04:41 AM Hello There, Guest! (LoginRegister)

Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
xpinstall.signatures.required
12-17-2015, 10:13 PM
Post: #1
xpinstall.signatures.required
Hi,

we are running a private instance (patched to run tests with multiple steps) based on official version 2.18.

Firefox tests are broken on our desktop agents since version 43 of Firefox cause of new default false of setting xpinstall.signatures.required.

We fixed that by adding the following to prefs.js:
Code:
user_pref("xpinstall.signatures.required", false);

I wonder why this isn't set in HEAD of webpagetest's github master branch. Is it possible to get webpagetest FF plugin signed?
I read setting xpinstall.signatures.required will possibly be disabled in version 45.

Regards,
Nils Kuhn
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
xpinstall.signatures.required - nilskuhn - 12-17-2015 10:13 PM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)